function FileData_Pairs(x)
{
x.t("supports","common");
x.t("possible","cim");
x.t("hardware","cim");
x.t("defines","common");
x.t("describes","installation");
x.t("installed","remote");
x.t("build","instrumentation");
x.t("july","2015");
x.t("cim","provider");
x.t("cim","environments");
x.t("cim","client");
x.t("cim","broker");
x.t("cim","object");
x.t("once","run");
x.t("providers","instrumentation");
x.t("providers","interact");
x.t("providers","cmpi");
x.t("remote","machine");
x.t("instrumentation","once");
x.t("instrumentation","providers");
x.t("instrumentation","lets");
x.t("instrumentation","management");
x.t("administrator","manages");
x.t("interface","(cmpi)");
x.t("interface","manageability");
x.t("(cim)","provider");
x.t("networks","applications");
x.t("megaraid","common");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("lets","write");
x.t("installing","configuring");
x.t("installing","supporting");
x.t("machine","running");
x.t("network","vmware");
x.t("configuring","cim");
x.t("supporting","megaraid");
x.t("common","standard");
x.t("common","manageability");
x.t("common","information");
x.t("common","definitions");
x.t("communication","providers");
x.t("provider","installing");
x.t("provider","common");
x.t("provider","section");
x.t("provider","installation");
x.t("provider","performed");
x.t("(sfcb)","cim");
x.t("standard","used");
x.t("allows","exchange");
x.t("(cmpi)","-style");
x.t("write","build");
x.t("small","footprint");
x.t("vmware","installing");
x.t("vmware","esxi");
x.t("db09000202-21","rev");
x.t("environments","platform");
x.t("software","installed");
x.t("software","vmware");
x.t("exchange","management");
x.t("different","cim");
x.t("standardizes","manageability");
x.t("2015","2015");
x.t("2015","avago");
x.t("section","describes");
x.t("client","administrator");
x.t("throughout","network");
x.t("operating","system");
x.t("footprint","cim");
x.t("-style","providers");
x.t("windows","operating");
x.t("manageability","instrumentation");
x.t("manageability","programming");
x.t("configuration","megaraid");
x.t("esxi","system");
x.t("running","linux");
x.t("broker","(sfcb)");
x.t("sfcb","supports");
x.t("manager","software");
x.t("manager","cimom");
x.t("manager","cmpi");
x.t("programming","interface");
x.t("services","allows");
x.t("systems","throughout");
x.t("linux","windows");
x.t("manages","communication");
x.t("manages","system");
x.t("platform","db09000202-21");
x.t("rev","2.2");
x.t("information","networks");
x.t("information","model");
x.t("information","across");
x.t("interact","hardware");
x.t("sas","installing");
x.t("brokers","cim");
x.t("cimom","manages");
x.t("cimom","cimom");
x.t("cmpi","defines");
x.t("cmpi","standardizes");
x.t("applications","services");
x.t("comes","small");
x.t("storage","manager");
x.t("model","(cim)");
x.t("model","offers");
x.t("offers","common");
x.t("management","possible");
x.t("management","information");
x.t("management","brokers");
x.t("system","vmware");
x.t("system","sfcb");
x.t("system","comes");
x.t("system","management");
x.t("used","interface");
x.t("run","different");
x.t("installation","installing");
x.t("installation","configuration");
x.t("2.2","july");
x.t("avago","technologies");
x.t("across","systems");
x.t("definitions","management");
x.t("performed","megaraid");
x.t("object","manager");
}
